Get your plan's limits
curl --request GET \
--url https://api.pomerado.ai/v1/quota \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pomerado.ai/v1/quota', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pomerado.ai/v1/quota"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"as_of": "<string>",
"tool_calls": {
"status": "ready",
"period": "day",
"period_start": "<string>",
"resets_at": "<string>",
"limit": 1,
"used": 1,
"reserved": 1,
"remaining": 1
},
"integrations_created": {
"status": "ready",
"period": "day",
"period_start": "<string>",
"resets_at": "<string>",
"limit": 1,
"used": 1,
"reserved": 1,
"remaining": 1
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}Quota
Get your plan's limits
Your plan’s allowances and how much of each is used: tool calls per UTC day and new integrations per UTC month, each with its limit (null is unlimited), what is used and reserved, what remains and when it resets. A Business account’s allowances are one pool for the whole account, shared by every member, and unlimited unless Pomerado sets a limit for the account.
GET
/
v1
/
quota
Get your plan's limits
curl --request GET \
--url https://api.pomerado.ai/v1/quota \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pomerado.ai/v1/quota', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pomerado.ai/v1/quota"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"as_of": "<string>",
"tool_calls": {
"status": "ready",
"period": "day",
"period_start": "<string>",
"resets_at": "<string>",
"limit": 1,
"used": 1,
"reserved": 1,
"remaining": 1
},
"integrations_created": {
"status": "ready",
"period": "day",
"period_start": "<string>",
"resets_at": "<string>",
"limit": 1,
"used": 1,
"reserved": 1,
"remaining": 1
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"docs_url": "<string>",
"details": {}
}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.